<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Office 2007" group="System" checked="true">
    <Tip>The new Office suite (Word, Excel, Powerpoint, and OneNote). Opens documents created with Office 97-2007 on the PC, inclduing the new docx, xlsx, and pptx types.</Tip>
    <Guid type="p">c35c6e31-4213-4f6d-84c7-da762991b4d1</Guid>
  </Item>
</Items>
